html {
	height: 100vh;
	width: 100vw;
	font-size: 11px;
}
body {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: Raleway, Arial, Verdana, sans-serif;
    font-family: Nunito, Arial, Verdana, sans-serif;
    font-family: Roboto, Arial, Verdana, sans-serif;
    font-size: 11px;
    color:#383838;
    font-weight:normal;
    background-color:#F3F3F3;
    /* min-width: 995px; */
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: center; 
}
a:link, a:active, a:visited,a:hover {	
	color:#E06A3F;
	text-decoration:none;
}
a:hover {	
	text-decoration:underline;
}
h1{
	/* font-size:1rem; */
	font-weight:normal;
	padding: 4px;
	font-size: 1.925rem;
}
ul{
	padding: 0px 5px 0px 25px;
	line-height:20px;
}
li.licolor {
	color:#629C36;
}
span.litextcolor {
	color:#383838;
}
.conBodyDiv {
    background-color:#EEEEEE;
    max-width: 995px;    
    wwidth: 100%;
    display: flex;
    flex-direction: column;
    fflex: 1 1 auto;
    padding: 0px;
}
.conHeadDiv{
	background-color:#EEEEEE;	
    width:auto;
    /* height: 100px; */
    margin: 0px 0px 0px 0px;
    /* min-height: 100px; */
}
.conConDiv{	
    width:auto;    
    margin: 0px 0px 0px 0px;
    padding: 0px;
}
.titleLogo{
   	text-align: left;
   	color: #E06A3F; /*224 106 63*/
   	/*float:left;*/
   	width: auto;
   	padding: 15px 5px 2px 5px;
	padding: 2px;
   	
}
.titleText {		
   	text-align: right;
   	padding: 30px 5px 2px 5px;
}

.grGreenSep {
	background-color:#E06A3F;	
    width:auto;
    margin: 0px 0px 0px 0px;
    min-height: 5px;   
	height: 5px;
}

table.resultTable {
	width:100%;
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #999999;
	border-collapse: collapse;
}
table.resultTable th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #999999;
	background-color:#611848; /*195 74 75 - C3 4A 4B*/ /*97 24 72 - 61 18 48*/
	vertical-align:top;
	text-align:left;
	color:#FFFFFF;
	font-size: 1.075rem;
	min-width: 66px;
	max-width: 192px;
}
table.resultTable td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #999999;
	vertical-align:top;
	text-align:left;
	font-size: 1.375rem;
}

@media only screen and (min-width: 900px) {
    table.resultTable td {
	font-size: 1.275rem;
    }
    h1{
    font-size: 2.525rem !important;
    }
    table.resultTable th {
	font-sizE: 1.175rem;
    }
}

@media only screen and (min-width: 668px) {
    table.resultTable td {
	font-size: 1.425rem;
    }
    h1{
    font-size: 2.225rem !important;
    }
    table.resultTable th {
	font-sizE: 1.225rem;
    }
}


/*     */
.vatop{
	vertical-align:top;
}
.vamiddle{
	vertical-align:middle;
}
rtr.row td img{
    display: flex;
    width: 100%;
    height: auto;
}
.haleft{
	text-align:left;
}
.hacenter{
	text-align:center;
}
.haright{
	text-align:right;
}

.titleLogo table tbody tr.row {
filter: drop-shadow(2px 6px 6px black);
/* filter: brightness(0.1); */
}